<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://simpsonspedia.net/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3ASubpage%2Fstyles.css</id>
	<title>Vorlage:Subpage/styles.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://simpsonspedia.net/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3ASubpage%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://simpsonspedia.net/index.php?title=Vorlage:Subpage/styles.css&amp;action=history"/>
	<updated>2026-04-25T23:08:31Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Simpsonspedia</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://simpsonspedia.net/index.php?title=Vorlage:Subpage/styles.css&amp;diff=341245&amp;oldid=prev</id>
		<title>Comic Book Guy: Die Seite wurde neu angelegt: „ol.breadcrumb-nav-container, ul.breadcrumb-nav-container {    list-style-image: none;    list-style-position: outside;    list-style-type: none;    margin: 0.2em;    padding-left: 0; } ol.breadcrumb-nav-container &gt; li, ul.breadcrumb-nav-container &gt; li {    display: inline;    padding: 0; } ol.breadcrumb-nav-container &gt; li, ol.breadcrumb-nav-gt &gt; li::before, ol.breadcrumb-nav-lt &gt; li::before, ul.breadcrumb-nav-container &gt; li, ul.breadcrumb-nav-gt &gt; li::bef…“</title>
		<link rel="alternate" type="text/html" href="https://simpsonspedia.net/index.php?title=Vorlage:Subpage/styles.css&amp;diff=341245&amp;oldid=prev"/>
		<updated>2025-09-24T12:18:30Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „ol.breadcrumb-nav-container, ul.breadcrumb-nav-container {    list-style-image: none;    list-style-position: outside;    list-style-type: none;    margin: 0.2em;    padding-left: 0; } ol.breadcrumb-nav-container &amp;gt; li, ul.breadcrumb-nav-container &amp;gt; li {    display: inline;    padding: 0; } ol.breadcrumb-nav-container &amp;gt; li, ol.breadcrumb-nav-gt &amp;gt; li::before, ol.breadcrumb-nav-lt &amp;gt; li::before, ul.breadcrumb-nav-container &amp;gt; li, ul.breadcrumb-nav-gt &amp;gt; li::bef…“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;ol.breadcrumb-nav-container,&lt;br /&gt;
ul.breadcrumb-nav-container {&lt;br /&gt;
   list-style-image: none;&lt;br /&gt;
   list-style-position: outside;&lt;br /&gt;
   list-style-type: none;&lt;br /&gt;
   margin: 0.2em;&lt;br /&gt;
   padding-left: 0;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-container &amp;gt; li,&lt;br /&gt;
ul.breadcrumb-nav-container &amp;gt; li {&lt;br /&gt;
   display: inline;&lt;br /&gt;
   padding: 0;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-container &amp;gt; li,&lt;br /&gt;
ol.breadcrumb-nav-gt &amp;gt; li::before,&lt;br /&gt;
ol.breadcrumb-nav-lt &amp;gt; li::before,&lt;br /&gt;
ul.breadcrumb-nav-container &amp;gt; li,&lt;br /&gt;
ul.breadcrumb-nav-gt &amp;gt; li::before,&lt;br /&gt;
ul.breadcrumb-nav-lt &amp;gt; li::before {&lt;br /&gt;
   margin-right: 0.3em;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-gt &amp;gt; li:nth-child(1n+2)::before,&lt;br /&gt;
ul.breadcrumb-nav-gt &amp;gt; li:nth-child(1n+2)::before {&lt;br /&gt;
   content: &amp;quot;&amp;gt;&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-lt &amp;gt; li:nth-child(1n+2)::before,&lt;br /&gt;
ul.breadcrumb-nav-lt &amp;gt; li:nth-child(1n+2)::before {&lt;br /&gt;
   content: &amp;quot;&amp;lt;&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-middot &amp;gt; li::after,&lt;br /&gt;
ul.breadcrumb-nav-middot &amp;gt; li::after {&lt;br /&gt;
   content: &amp;quot;\25CF&amp;quot;;&lt;br /&gt;
   font-size: 85%;&lt;br /&gt;
   margin-left: 0.5em;&lt;br /&gt;
   vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-pipe &amp;gt; li::after,&lt;br /&gt;
ul.breadcrumb-nav-pipe &amp;gt; li::after {&lt;br /&gt;
   content: &amp;quot;|&amp;quot;;&lt;br /&gt;
   margin-left: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-middot &amp;gt; li:last-child::after,&lt;br /&gt;
ul.breadcrumb-nav-middot &amp;gt; li:last-child::after,&lt;br /&gt;
ol.breadcrumb-nav-pipe &amp;gt; li:last-child::after,&lt;br /&gt;
ul.breadcrumb-nav-pipe &amp;gt; li:last-child::after {&lt;br /&gt;
   display: none;&lt;br /&gt;
}&lt;br /&gt;
@media screen and (max-width:799px)  {&lt;br /&gt;
   .breadcrumb-nav-container.subpages {&lt;br /&gt;
      display: none;&lt;br /&gt;
   }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Comic Book Guy</name></author>
	</entry>
</feed>